.hubs {
	text-align: center;
}
.hubs .hub a {
	display: block;
	border: 5px solid #d2e0e3;
	overflow: hidden;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	     -o-border-radius: 5px;
	        border-radius: 5px;
	-webkit-transition: border-color 1s;
	   -moz-transition: border-color 1s;
	     -o-transition: border-color 1s;
	        transition: width 2s;
	box-shadow: 0 5px 6px rgba(0, 0, 0, 0.1);
	position: relative;
	height: 0;
	width: 100%;
	padding-top: 56.25%;
}
.hubs .hub a:hover {
	border-color: #63b3ca;
}
.hubs .hub img {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.hubs a.noborder {
	display: block;
	margin: 0.6em 0 0.5em;
}

.filters {
	margin: 0 0 3em 0;
	padding: 1em;
	background: #f1f1f1;
	border-bottom: 1px solid #efefef;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	     -o-border-radius: 5px;
	        border-radius: 5px;
}
.filters label {
	margin-right: 1.5em;
}

.screen {
	background-image: url(/app/templates/hz/images/layout/screen.png);
	width: 450px;
	height: 388px;
	position: relative;
	margin: 0 auto;
}
.screen img {
	position: absolute;
	top: 20px;
	left: 20px;
}

.teaser {
	margin-top: 0;
}